flash player fuer Android 2.1

  • Antworten:7
  • OffenNicht stickyNicht beantwortet

Gelöschter Account

18.06.2012 18:03:19 via App

michael naumann
hilfe,auch Fb filme,welche ich bekomme,gehen nicht auf.

Flash-Player funktioniert erst ab Froyo 2.2 und mindestens ARMv7 CPU.
Für ARMv6 gäbe es aber noch irgendwo ein Workaround.
Mindestens Froyo 2.2 ist aber ein "muß".

— geändert am 18.06.2012 18:13:10

04.07.2012 20:18:24 via Website

Hans K.
michael naumann
hilfe,auch Fb filme,welche ich bekomme,gehen nicht auf.

Flash-Player funktioniert erst ab Froyo 2.2 und mindestens ARMv7 CPU.
Für ARMv6 gäbe es aber noch irgendwo ein Workaround.
Mindestens Froyo 2.2 ist aber ein "muß".

Die ARMv6 Version läuft aber nicht wirklich stabil. Abgesehen davon, dass die Entwicklung für Android ja eingestellt wurde - wird also auch für neuere Modelle kein Flash mehr geben.